#whiteBG							{ background:white; }
#imageWrapper						{ background-color:white}
.poweredWrapper						{ display:block;margin-left:90px;margin-top:50px}
.poweredWrapper h5					{ margin-bottom:5px;color:#E6001D;font-weight:bold;}
img.logoAllianz						{ width:120px;height:75px;display:block;}
/* .copyAuth							{ color:white;font-size:1em;height:15px;position:absolute;left:0px;bottom:14px;} */

.row--allianz 						{ position: relative;width: 1000px;}

.box--allianz 						{ position:relative;padding-top:112px;padding-bottom:111px;overflow:hidden;margin:0 auto;width:944px;min-height:277px;height:277px;}

#iframeAllianz 						{ width:100%;height:100%;border:0;}

@media (min-width: 1024px) {
    #iframeAllianz {
        width: 900px;
        margin-left: auto;
        margin-right: auto;
    }
}

.logo--allianz						{ position: absolute;top: -50px;right: 210px;width: 300px;}
.row--hero							{ background-image: url("../images/allianz-adv.jpg");height: 500px !important;background-position: bottom right !important;}



.results .card {
    float: none !important;
}

@media (max-width: 520px) {
    .results .card {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

.grid--view {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 1160px;
    margin: auto !important;
}

.card.card--tall.card--fixed {
    width: 222px !important;

}


article + .segment--button-container {
    padding-top: 2rem;
}

.social {
    border: 0;
    padding-top: 4.5rem;
}

.social-list {
    text-align: center
}

.social-item {
    display: inline-block;
    float: none !important;
}

@media (min-width:60em) {
    .container + .segment {
        padding-top: 6.5rem;
    }
}

.picks-list {
    margin: 0 auto;
}

.picks-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%
}

.picks-item:not(:first-child) {
    margin-left: 2%;
}

@media (min-width:30em) {
    .picks-item {
        width: 48.2%
    }
    .picks-item:nth-child(n+2) {
        margin-bottom: 2%;
    }
}

@media (max-width: 59.995em) {
    .picks-item:nth-child(3) {
        margin-left: 0;
    }
}

@media (min-width:60em) {
    .picks-item {
        width: 23.1%
    }
}

.picks-picture {
    display: inline-block;
    position: relative;
    transition: transform .4s;
    width: 100%;
}

.picks-picture:hover {
    transform: translateY(-.5rem)
}


.picks-picture--image {
    background-color: #67747c;
    background-position: 0;
    background-size: cover;
    box-sizing: border-box;
    padding-top: 75%;
    top: 0;
    bottom: 0;
    position: relative;
    width: 100%
}

.picks-picture--image:before {
    background: linear-gradient(0deg, rgba(0, 0, 0, .4), transparent 60%);
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.picks-picture-text {
    -ms-flex-align: center;
    align-items: center;
    background: linear-gradient(0deg, rgba(0, 0, 0, .2), transparent);
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 10;
}

.picks-picture-content {
    display: -webkit-box;
    text-shadow: 1px 1px 3px #000;
    -webkit-box-orient: vertical;
}
@-moz-document url-prefix() {
    .picks-picture-content {
        filter: drop-shadow(1px 1px 3px #000);
    }
}
.picks-icon {
    color: #fff !important;
    display: block;
    fill: currentColor;
    flex: 1 1 100%;
    width:9rem;
    height: 4rem;
    margin: 0 auto;
    margin-bottom: 1rem;
    -webkit-svg-shadow: 1px 1px 3px #000;
}

.picks-title {
    color: #fff !important;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.credit-link {
    text-align: right;
}

.credit-link .credit-link--button {
    -webkit-transition: color 0.3s, border 0.3s, background 0.5s;
    transition: color 0.3s, border 0.3s, background 0.5s;
    color: #959aa0;
    display: inline-block;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    padding: 3rem;
    position: relative;
    text-transform: uppercase
}
.credit-link .credit-link--button:hover {
    color: #297cbb;
}

.credit-link .credit-link--button > [class*='icon-'] {
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    color: #959aa0;
    display: inline-block;
    font-size: 6px;
    margin-left: 0.6rem;
    vertical-align: 16%;
}
.credit-link .credit-link--button:hover > [class*='icon-'] {
    -webkit-transform: translateX(0.6rem);
    -ms-transform: translateX(0.6rem);
    color: #297cbb;
    transform: translateX(0.6rem)
}

.credits-navigation {
    text-align: left;
    max-width: 129rem;
    margin: 3rem auto 0;
    padding-bottom: 2.5rem;
    text-transform: uppercase;
    border-bottom: .1rem solid #e4e4e4
}

.credits-navigation .credit-link--button {
    -webkit-transition: color 0.3s, border 0.3s, background 0.5s;
    transition: color 0.3s, border 0.3s, background 0.5s;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1;
    padding: 3rem;
    position: relative;
    text-transform: uppercase
}

.credits-navigation .credit-link--button > [class*='icon-'] {
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    display: inline-block;
    font-size: 6px;
    margin-left: 0.6rem;
    vertical-align: 30%;
}

.credits-navigation .credit-link--button:hover > [class*='icon-'] {
    -webkit-transform: translateX(-0.6rem);
    -ms-transform: translateX(-0.6rem);
    transform: translateX(-0.6rem)
}

.credits-header {
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    padding-bottom: 4.4rem;
    padding-top: 4.4rem;
    margin-left: auto;
    margin-right: auto;
    position: relative
}

@media (min-width: 45em) {
    .credits-header {
        padding-bottom: 4.2rem;
        padding-top: 12rem;
    }
}

.credits-header:after {
    content: " ";
    display: block;
    clear: both
}

.credits-header h1 {
    color: #2c3643;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: -.1rem;
    line-height: 1.2
}

@media (min-width: 37.5em) {
    .credits-header h1 {
        font-size: 6.4rem;
        line-height: 1.09375;
    }
}

.credits-list {
    margin: 0;
    font-size: 1.4rem;
    list-style: none;
    text-align: center;
    max-width: 129rem;
    margin-left: 3rem;
    margin-right: 3rem
}

.credits-list:after {
    content: " ";
    display: block;
    clear: both
}

@media (min-width: 30em) {
    .credits-list {
        margin: 9rem auto;
        margin-top: 1.5rem;
        text-align: left;
    }
}

@media (min-width: 40em) {
    .credits-list {
        margin-left: auto;
        margin-right: auto;
        width: 50rem;
    }
}

.credits-item {
    margin-bottom: 3rem;
}

.credits-image {
    display: inline-block;
    vertical-align: middle;
    width: 12rem;
}

.credits-attribution {
    display: block;
    padding-top: 1rem;
    font-weight: 300
}

@media (min-width: 30em) {
    .credits-attribution {
        display: inline-block;
        margin-left: 3rem;
        padding-top: 0;
    }
}

.book .book--picture .book--image.book--image-secondary {
    transform: translate(-14rem, -1rem) rotateZ(-19deg) scale(0.8) !important;
    -webkit-transform: translate(-14rem, -1rem) rotateZ(-19deg) scale(0.8) !important;
}
.book .book--picture .book--image.book--image-primary {
    -webkit-transform: translate(1rem, 0) rotateZ(0) !important;
}

#bit-svg-container {
    width: 100%;
    height: 100%;
    padding-top: 0;
    position: relative;
    margin: 0 auto;
}

@media (min-width: 45em) {
    #bit-svg-container {
       padding-top: 20%;
    }
}

@media (min-width: 1024px) {
    #bit-svg-container {
       padding-top: 11em;
    }
}


#best-in-travel-logo {
    width: 100%;
    height: 12em;
}
@media (max-width: 550px) {
    .picks-item {
        width: 100%;
    }
    .picks-item:not(:first-child) {
        margin-left: 0;
        margin-top: 4%;
    }
    .picks-item:first-child {
        margin-bottom: 2%;
    }

    .pick-item {
        margin-left: 0 !important;
        margin-top: 2%;
    }
}

/*

    fix container cookie

*/

@media (max-width:736px) {
    .cookie-compliance+header{
        top: 120px !important;
    }
}



.footer .footer--container {
    padding-left: 1rem;
    padding-right: 1rem;
}

@media (max-height:45em) {
    .main-frame.best-in-travel {
        height: 80rem !important;
        max-height: 80rem !important;
    }
}

@media (max-height:62.5em) {
    .main-frame.best-in-travel {
        height: 75rem;
        max-height: 75rem;
    }
}

@media (max-width:34em) {
    .main-frame .main-frame--container {
        left: 0 !important;
        right: 0 !important;
    }
}

.articles .article .article--info--link {
    height: auto;
}

.article--image .article--info--link {
    height: 100% !important;
}

.main-frame .slideshow .slideshow--images .slideshow--overlay {
    opacity: 0.2;
    filter: alpha(opacity=20);
}
